MINOVAES - PRODUCT - Bug #331

[Purchase] - Purchase Order & Purchase Requisition
05/19/2021 04:55 PM - ericsson ericsson

Status: Closed Start date: 05/19/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya pada saat pembuatan document purchase order dan document purchase requisition,
terdapat beberapa fungsi create yang tidak berjalan.

Berikut detailnya :

1. Purchase Order

a. Tidak bisa save pada saat create manual & Create Ref.

b. Error Pada saat save and create new / save and create Ref.
2. Purchase Requisition

a. Tidak bisa save pada saat create manual.

b. Error Pada saat save and create new / save and create Ref.

Port : 61124
Db : remote.minovais.com,1442\SQLSERVER2014

Terima Kasih.

History

#1 - 12/02/2021 01:38 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 04/11/2022 05:26 PM - ericsson ericsson
- Status changed from QA Test to Closed
